.xd_desc_cursor_pointer {
cursor: pointer !important;
}
.xd_desc_arrow_left {
    position: relative;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    transition-duration: 0.1s;
    transition-property: background-color, color, border-color, opacity, box-shadow;
    transition-timing-function: ease-out;
    outline: none;
    border: 1px solid transparent;
    margin: 0px;
    padding: 0px;
    width: auto;
    min-width: 36px;
    height: auto;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: rgb(243, 205, 89);
    color: rgb(72, 55, 5);
    border-radius: 0px 4px 4px 0px;
}

.xd_desc_arrow_right {
    position: relative;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    transition-duration: 0.1s;
    transition-property: background-color, color, border-color, opacity, box-shadow;
    transition-timing-function: ease-out;
    outline: none;
    border: 1px solid transparent;
    margin: 0px;
    padding: 0px;
    width: auto;
    min-width: 36px;
    height: auto;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: rgb(243, 205, 89);
    color: rgb(72, 55, 5);
    border-radius: 0px 4px 4px 0px;
}



.xd_desc_question_box {
    margin-top: 10px;
    background-color: transparent;
    width: 100%;
    height: auto;
    border: 0px solid black;
    padding: 10px;
    display: block;
    transition: all 0.3s linear;    
}

.xd_desc_question_box_hidden{
      display: none;
}          

.xd_desc_question_box_change_opacity{
      opacity: 0;
}

.xd_desc_question_number {
  text-transform: none;
  background-color: transparent;
  color: grey;
  padding: 10px;
  width: auto;
  text-align: right;
  margin: 0 !important;
  border-bottom: none;
  font-family: 'Barlow';
  font-weight: 100;
  font-size: 18px;
  line-height: 20px;    
  letter-spacing: 3px;
}

.xd_desc_question_question_number {
  /* font-family: 'Barlow'; */
  font-family:'YesevaOne-Regular';
  font-weight: regular;
  font-size: 32px;
  letter-spacing: 0;
  padding:  10px;
  background-color: white;
}

.xd_desc_question_question {
  /* font-family: 'Barlow'; */
  font-family:'YesevaOne-Regular';
  font-weight: regular;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0;
  min-height: 120px;
  padding:  10px;
  background-color: white;
}

.xd_desc_color_black {
    color: black;
}

.xd_desc_question_divider {
    border: 1px solid red;
    margin-top: 10px;
    margin-bottom: 10px;
}


/* The xd_desc_input_container */
.xd_desc_input_container {
  display: block;
  position: relative;
  padding-left: 35px;
  padding-top: 4px;
  padding-bottom: 10px;
  margin-bottom: 12px;
  margin-left: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* font-family: 'Barlow'; */
  font-family:'YesevaOne-Regular';
  font-weight: regular;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0;  
  background-color: transparent;
}

/* Hide the browser's default radio button */
.xd_desc_input_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.xd_desc_input_checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 10%;
}

/* On mouse-over, add a grey background color */
.xd_desc_input_container:hover input ~ .xd_desc_input_checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.xd_desc_input_container input:checked ~ .xd_desc_input_checkmark {
  background-color: #8F0B1E;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.xd_desc_input_checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.xd_desc_input_container input:checked ~ .xd_desc_input_checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.xd_desc_input_container .xd_desc_input_checkmark:after {
 	/* top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 0%;
	background: white; */
}

#xd_desc_question_section {
  height: auto !important;
  background-color: transparent;
  overflow-y: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
#xd_desc_question_section::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#xd_desc_question_section {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}


#codigo_desc_2021_carta_adhesion_formato_nombre {
  text-decoration: underline !important;
  text-transform: uppercase !important;
}

#codigo_desc_2021_carta_adhesion_formato_caracter {
  text-decoration: underline !important;
  text-transform: uppercase !important;
}

#codigo_desc_2021_carta_adhesion_formato_empresa {
  text-decoration: underline !important;
  text-transform: uppercase !important;
}
